Description: Use installed libraries
Author: Pirate Praveen <praveen@debian.org>
Last-Update: 2016-08-11 
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/tests/helper.rb
+++ b/tests/helper.rb
@@ -5,7 +5,8 @@
 #  $stderr.puts "not recording test coverage: #{e.inspect}"
 #end
 
-require File.expand_path('../../lib/fog/rackspace', __FILE__)
+$:.unshift File.expand_path('../../lib', __FILE__)
+require 'fog/rackspace'
 
 #Bundler.require(:test)
 
